<bugID>1013356<Summary>CSS coverage report isn't selectable</Summary><Description>Build identifier: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:32.0) Gecko/20100101 Firefox/32.0

( from this try build:https://ftp.mozilla.org/pub/mozilla.org/firefox/try-builds/jwalker@mozilla.com-958d01688e78/try-macosx64-debug/ )

For the pane opened by `coverage report`, I should be able to do CMD+A, CMD+C to copy the entire report ( or select with the mouse, but this would be a bad experience with a large report )

Some reports can get rather large in size, for example:

1. `coverage start`
2. got to http://www.bcliquorstores.com/
3. click on each top-level tab in order
4. `coverage report`

The resulting list is massive.

Ultimately an 'export' button or similarly is worth looking at but for now just text copy is a good demo.</Description></bugID>